wm2 4+svn20090216-3 source package in Ubuntu

Changelog

wm2 (4+svn20090216-3) unstable; urgency=medium


  * modernize debian packaging
  - support dpkg-buildflags
  - debhelper compatibility level up to 8
  - bump Standards-Version to 3.9.4
  - update Vcs headers

 -- Bernhard R. Link <email address hidden>  Sun, 01 Dec 2013 18:46:26 +0100

Upload details

Uploaded by:
Bernhard R. Link on 2013-12-02
Uploaded to:
Sid
Original maintainer:
Bernhard R. Link
Architectures:
any
Section:
x11
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Artful release on 2017-04-20 universe x11
Xenial release on 2015-10-22 universe x11
Trusty release on 2013-12-02 universe x11

Downloads

File Size SHA-256 Checksum
wm2_4+svn20090216-3.dsc 1.9 KiB 6c8153816dbb6f70052bc972264f374ae7a985aed1096f1633a6fe06b29a9fd2
wm2_4+svn20090216.orig.tar.gz 31.1 KiB 8f06c6dc3788f5eccc90541d8f489b83c75468864c0c8b70282773dd7cb608e9
wm2_4+svn20090216-3.debian.tar.gz 9.2 KiB 86b6ef6b88fe3b8dcae01c7b57f04a15166a3c4e1d8019affaa94b01c3d18cc8

No changes file available.

Binary packages built by this source

wm2: No summary available for wm2 in ubuntu zesty.

No description available for wm2 in ubuntu zesty.

wm2-dbgsym: No summary available for wm2-dbgsym in ubuntu zesty.

No description available for wm2-dbgsym in ubuntu zesty.